	/***********************************
 	* Events 
 	***********************************/
		.Events_PanelMain 
		{
    		width: 960px;
    		float: left;
		}
		
		.Events_PanelTop
		{
    		width: 960px;
    		float: left;
		}
		
		.Events_PanelTopLeft
		{
    		width: 320px;
    		float: left;
    		padding: 0px 0px 0px 0px;
		}
		
		.Events_PanelTopMiddle
		{
    		width: 320px;
    		float: left;
    		padding: 0px 0px 0px 0px;
		}
		
		.Events_PanelTopRight
		{
    		width: 320px;
    		float: left;
    		padding: 0px 0px 0px 0px;
		}
		
		.Events_PanelBottomTitle
		{
    		width: 960px;
    		float: left;
    		padding: 0px 0px 0px 0px;
		}
		
		.Events_PanelBottom
{
    width: 960px;
    float: left;
}

.Events_PanelBottomLeft
{
    width: 280px; 
    float: left;
    position: relative;
}

.Events_PanelBottomLeftImage
{
    float:left; 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 280px; 
    height: 247px;
    border: 0px none black;
}

.Events_PanelBottomLeftInfo
{
    float: left; 
    text-align: left; 
    padding: 0px 0px 0px 0px;
}

.Events_PanelBottomMiddle
{
    width: 280px; 
    float: left;
    position: relative;
}

.Events_PanelBottomMiddleImage
{
    float:left; 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 280px; 
    height: 247px;
    border: 0px none black;
}

.Events_PanelBottomMiddleInfo
{
    float: left; 
    text-align: left; 
    padding: 0px 0px 0px 0px;
}

.Events_PanelBottomRight
{
    width: 280px;
    float: left;
    text-align: left;
    position: relative;
}

.Events_PanelBottomRightImage
{
    float:left; 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 280px; 
    height: 247px;
    border: 0px none black;
}

.Events_PanelBottomRightInfo
{
    float: left; 
    text-align: left; 
    padding: 0px 0px 0px 0px;
}

.Events_PanelBottomFooter
{
    width: 960px;
    float: left;
    text-align: right;
    padding: 0px 0px 0px 0px;
}

		
		.Events_RowLabel
		{
    		font-weight: bold;
    		font-size: 11pt;
		}
		
		.Events_SectionHeader
		{
    		font-weight: bold;
    		font-size: 11pt;
		}
		
		.Events_Name
		{
    		font-weight: bold;
    		font-size: 14pt;
		}
		
		.Events_StartDate
		{
    		font-weight: bold;
    		font-size: 12pt;
    		color: Gray;
		}
		
		.Events_StartTime
		{
    		font-weight: bold;
    		font-size: 11pt;
    		color: Gray;
		}